@charset "UTF-8";
/* CSS Document */

/*----------------------------------------
area
---------------------------------------- */
#area {
	margin:0px auto 0px auto;
	padding:20px 0px;
	width: 800px;
}

/*----------------------------------------
contents_title
---------------------------------------- */
.contents_title {
	margin:0px 0px 20px 0px;
	padding:0px;
	width:800px;
	height:50px;
	text-indent:-99999px;
	display: block;
}
#about div.contents_title { background:url(/sakuma/images/contents_title01.gif) no-repeat;}
#howto div.contents_title { background:url(/sakuma/images/contents_title02.gif) no-repeat;}
#gallery div.contents_title { background:url(/sakuma/images/contents_title03.gif) no-repeat;}
#faq div.contents_title { background:url(/sakuma/images/contents_title04.gif) no-repeat;}
#shopping div.contents_title { background:url(/sakuma/images/contents_title05.gif) no-repeat;}
#contact div.contents_title { background:url(/sakuma/images/contents_title06.gif) no-repeat;}
#ordermade div.contents_title { background:url(/sakuma/images/contents_title07.gif) no-repeat;}
#graduation div.contents_title { background:url(/sakuma/images/graduation/contents_title09.gif) no-repeat;}
.mail_magazine div.contents_title { background:url(/sakuma/images/contents_title08.gif) no-repeat;}

/*----------------------------------------
contents_title02
---------------------------------------- */
.contents_title02 {
	margin:0px 0px 20px 25px;
	padding:0px;
	width:750px;
	height:300px;
	text-indent:-99999px;
	display: block;
}
#examination div.contents_title02 { background:url(/sakuma/images/examination/exam_title.jpg) no-repeat;}
#valentine-case div.contents_title02 { background:url(/sakuma/images/valentine/valentine-case_title.jpg) no-repeat;}

/*----------------------------------------
subtitle & com
---------------------------------------- */
.mail_magazine div.subtitle01,
#about div.subtitle01,
#howto div.subtitle01,
#faq div.subtitle01,
#shopping div.subtitle01,
#ordermade div.subtitle01,
#graduation div.subtitle01,
#contact div.subtitle01,
#goods div.goods_subtitle
{
	background:url(/sakuma/images/subtitle_bg.jpg) no-repeat;
	margin:20px 10px 10px 10px;
	width:780px;
	height:37px;
                color: #E60013;
	line-height: 37px;
	font-size: 16px;
	font-weight:bold;
	text-indent:50px;
	letter-spacing:2px;
}

.mail_magazine div.subtitle02,
#howto div.subtitle02,
#faq div.subtitle02,
#shopping div.subtitle02,
#ordermade div.subtitle02,
#contact div.subtitle02{
	margin:0px 10px 10px 10px;
	font-weight:bold;
	text-indent:10px;
                height: 25px;
                color: #1E7004;
                line-height: 25px;
                font-size: 16px;
                border-bottom: double #309E0D;
}

.mail_magazine div.com,
#howto div.com,
#faq div.com,
#shopping div.com,
#ordermade div.com,
#contact div.com{
	margin:0px 20px 20px 20px;
	color: #333;
	line-height: 18px;
	font-size: 13px;
}

/*----------------------------------------
about
---------------------------------------- */
#about div.com{
	margin:0px 20px 20px 20px;
	color: #333;
	line-height: 22px;
	font-size: 12px;
}


#about div.main_img {
	background:url(/sakuma/images/about_main_img.jpg) no-repeat;
	margin:0px;
	width:640px;
	height:450px;
	text-indent:-99999px;
	display: block;
}
/*----------------------------------------
howto
---------------------------------------- */
#howto dl {
	margin:0px 10px 20px 10px;
	padding:0px;
}

#howto dt {
	padding:10px;
	width:200px;
	float:left;
}

#howto dd {
	width:520px;
	height:220px;
	margin:0px;
	padding:10px 20px;
	color:#444;
	font-size:12px;
	line-height:18px;
	float:left;
}
#howto dd.bcv{
	background:url(/sakuma/images/howto_bg.gif) no-repeat;
	background-position:bottom left;
}


/*----------------------------------------
gallery
---------------------------------------- */
#gallery #area ul li {
	list-style: none;
	background:url(/sakuma/images/gallery_bg.jpg) no-repeat;
	margin:0px 0px 20px 10px;
	padding:10px 20px 11px 20px;
    float: left;
}
#gallery #area ul li a {
    display: block;
}
#gallery #area ul li a:hover {
    position: relative;
}
#gallery #area ul li a .gallery_sample {
    display: none;
}
#gallery #area ul li a:hover .gallery_sample {
    display: block;
    position: absolute;
    top:-25px;
    left:-45px;
}


/*----------------------------------------
faq
---------------------------------------- */
.faq_q {
	background: url(/sakuma/images/faq_q.jpg) no-repeat;
	height:38px;
	margin:0px 10px 10px 10px;
	padding:0px 0px 0px 50px;
	color: #111;
	line-height: 30px;
	font-size: 14px;
	font-weight:bold;
}

.faq_a {
	background: url(/sakuma/images/faq_a.jpg) no-repeat;
	margin:0px 10px 20px 10px;
	padding:5px 0px 20px 50px;
	color: #333;
	line-height: 18px;
	font-size: 12px;
	border-bottom: 1px dotted #999;
}

#faq div#myblackthunder_img {
	background: url(/sakuma/images/myblackthunder_img.jpg) no-repeat;
	margin: 0px 0px 20px -10px;
	width: 780px;
	height: 450px;
}
body#faq div#warning{
    font-weight: bold;
    color: #FF0E00;
}

/*----------------------------------------
shopping
---------------------------------------- */
body#shopping div.com table.cash tr th,
body#shopping div.com table.cash tr td{
    padding: 5px;
    border:1px solid;
}
body#shopping div.com table.cash tr th{
    font-weight: bold;
}

/*----------------------------------------
contact & mail_magazine
---------------------------------------- */
.mail_magazine table.data,
#contact table.data{
	margin:20px 10px 20px 10px;
	padding:0px;
	width:780px;
	border-top: 1px solid #666666;
	border-right: 1px solid #666666;
	border-left: 1px solid #666666;
}
.mail_magazine table.data th,
#contact table.data th{
	/*background:url(/sakuma/images/form_th_bg.gif) repeat-x;*/
	background-color:#2EB459;
	background-position:top;
	padding:9px;
	width:150px;
	color: #fff;
	line-height: 18px;
	font-size: 12px;
	font-weight:bold;
	border-right: 1px solid #666666;
	border-bottom: 1px solid #666666;
}
.mail_magazine table.data td,
#contact table.data td{
	padding:10px;
	color: #444;
	line-height: 18px;
	font-size: 12px;
	border-right: 1px solid #666666;
	border-bottom: 1px solid #666666;
}

#contact table.data div.privacy {
    font-size: 10pt;
    display: block;
    height:  150px;
    overflow-y: scroll;
    width: 95%;
    border: 1px solid #999;
    padding: 10px;
    margin: 10px 0 10px;
}

#contact .highlight{
    color:#f00;
}
#contact .com ul li {
    margin-bottom: 12px;
}
#contact .com ul li:before {
    content: "◆";
    margin-left: -12px;
}
.ex{
	color: #333;
	line-height: 18px;
	font-size: 11px;
}

body.coupon {

}
body.coupon #main {
	background:url(/sakuma/images/main_bg_header.gif) no-repeat;
	background-position:top;
	background-color: #fff;
	margin:0px auto 0px auto;
	padding:10px 0px 0px 0px;
	width: 940px;
}

body.coupon #main  #DcrtCouponIndexForm,
body.coupon #main #DcrtCouponResultForm{

    padding: 10px;
}


/*----------------------------------------
ordermade
---------------------------------------- */
#ordermade div#ordermade_img {
	background: url(/sakuma/images/ordermade_img.jpg) no-repeat;
	margin: 20px 0px 20px -10px;
	width: 780px;
	height: 450px;
}

#ordermade div#ordermade_img02 {
	background: url(/sakuma/images/ordermade_campain.jpg) no-repeat;
	margin: 20px 0px 20px 10px;
	width: 780px;
	height: 180px;
}

/*----------------------------------------
lottery
---------------------------------------- */
#lottery .lottery_background {
    position: relative;
    display: block;
    width: 940px;
    margin: 0 auto;
    background-color: #fff;
    height: 980px;
}
#lottery #lottery_background_result {
    height: 540px;
}

#lottery .area {
    position: relative;
    display: block;
    width: 100%;
}
#lottery div#lottery_index {
    height: 800px;
}
#lottery div#lottery_result {
    padding: 20px 0 20px 0;
    height: 400px;
}

#lottery .back_btn,
#lottery .next_btn,
#lottery .start_btn {
    background:url(/sakuma/images/point/point_start_btn.jpg) no-repeat;
    float: left;
    /*margin:0 auto 0 auto;*/
    margin: 0 0 20px 320px;
    padding:30px 0 20px 0;
    width: 302px;
    height: 70px;
    text-indent: -99999px;
    overflow: hidden;
    display: block;
    border: 0 solid #FFFFFF;
}

#lottery .back_btn {
    background:url(/sakuma/images/point/point_back_btn.jpg) no-repeat;
}

#lottery .next_btn {
    background:url(/sakuma/images/point/point_next_btn.jpg) no-repeat;
}

/*----------------------------------------
error
---------------------------------------- */
body.error_page div#main{
    width: 940px;
    margin: auto;
    background-color: #fff;
}

body.error_page div.com{
    margin:50px auto 20px;
    width: 640px;
    height: 300px;
    padding: 10px;
    text-align: center;
}

body.error_page div#top a{
    /*background:url(/sakuma/images/top_btn.jpg) no-repeat;*/
    /*text-indent: -99999px;*/
    display: block;
    width: 350px;
    height:57px;
    margin: 0 auto 60px;
    text-align: center;
}


/*----------------------------------------
examination
---------------------------------------- */
#examination #area ul li {
	list-style: none;
	background:url(/sakuma/images/examination/exam_bg.jpg) no-repeat;
	margin:0px 0px 20px 10px;
	padding:10px 20px 11px 20px;
    float: left;
}
#examination #area ul li a {
    display: block;
}
#examination #area ul li a:hover {
    position: relative;
}
#examination #area ul li a .examination_sample {
    display: none;
}
#examination #area ul li a:hover .examination_sample {
    display: block;
    position: absolute;
    top:-25px;
    left:-45px;
}


/*----------------------------------------
frame_info
---------------------------------------- */
#examination.frame_info {
	margin:0px 0px 20px 25px;
	padding:10px 0px 10px 0px;
	width:750px;
	height:250px;
}

/*----------------------------------------
valentine-case
---------------------------------------- */
#valentine-case #area ul li {
	list-style: none;
	background:url(/sakuma/images/valentine/valentine_bg.jpg) no-repeat;
	margin:0px 0px 20px 10px;
	padding:10px 20px 11px 20px;
    float: left;
}
#valentine-case #area ul li a {
    display: block;
}
#valentine-case #area ul li a:hover {
    position: relative;
}
#valentine-case #area ul li a .valentine-case_sample {
    display: none;
}
#valentine-case #area ul li a:hover .valentine-case_sample {
    display: block;
    position: absolute;
    top:-25px;
    left:-45px;
}


/*----------------------------------------
frame_info
---------------------------------------- */
#valentine-case.frame_info {
	margin:0px 0px 20px 25px;
	padding:10px 0px 10px 0px;
	width:750px;
	height:250px;
}


/*----------------------------------------
valentine_area
---------------------------------------- */
#valentine_area {
	margin:20px auto;
	width:880px;
	display: block;
}

/*----------------------------------------
bridal_case
---------------------------------------- */
#bridal-case #main{
	height:1800px;
}
#bridal_case_area {
    margin:25px auto 25px;
    width:840px;
    display: block;
	background:#FFFFFF
}
#bridal_case_area #main_title p {
    font-size: 19px;
    margin: -24px 40px 0px;
    color: #000;
    line-height: 19px;
}
#bridal_case_area #banner img{
    margin: 20px 5px 0px 5px;
    float: left;
}
#bridal_case_area #banner {
    height:100px;
}
#bridal_case_area #sub_title {
    background:url(/sakuma/images/bridal_case/sub-title01.jpg) no-repeat;
    margin:0px;
    width:840px;
    height:70px;
}
#bridal_case_area #sub_title p {
    font-size: 24px;
    padding: 27px 0px 0px 130px;
    color: #000;
    line-height: 19px;
    width:840px;
}
#bridal_case_area #sub_text p {
    font-size:20px;
    color:#ae7810;
    text-align:center;
    line-height: 1.5em;
    font-weight: bold;
    margin-bottom:20px;
}
#bridal_case_area .products {
    width:420px;
    height:380px;
    float:left;
}
#bridal_case_area #products .text {
    border-style: solid;
    border-radius: 20px;
    border-color: #ff799e;
    background-color: #ffecf1;
    width: 341px;
    height: 60px;
    padding: 10px 15px 15px;
    margin-left: 25px;
}
#bridal_case_area #products #b1,
#bridal_case_area #products #b2 {
    width: 840px;
    height: 430px;
}
#bridal_case_area #products #b3,
#bridal_case_area #products #b4 {
    width: 420px;
    height: 430px;
    float:left;
}

#bridal_case_area #products #s1,
#bridal_case_area #products #s2,
#bridal_case_area #products #s3,
#bridal_case_area #products #s4 {
    background:url(/sakuma/images/bridal_case/product-title01.jpg) no-repeat;
    width: 420px;
    height: 50px;
    font-size: 17px;
    margin: 0px 0px 0px 0px;
    padding: 20px 0px 0px 100px;}

#bridal_case_area #products #s2 {background:url(/sakuma/images/bridal_case/product-title02.jpg) no-repeat;}
#bridal_case_area #products #s3 {background:url(/sakuma/images/bridal_case/product-title03.jpg) no-repeat;}
#bridal_case_area #products #s4 {background:url(/sakuma/images/bridal_case/product-title04.jpg) no-repeat;}


/*----------------------------------------
father_area
---------------------------------------- */
#father_area {
	margin:20px auto;
	width:880px;
	display: block;
}


/*----------------------------------------
#home
---------------------------------------- */
#home .caution{
    font-size:1.3em;
    margin: 0px auto 30px;
    width:570px;
    background-color: #f2f2f2;
    padding: 20px;
    line-height: 130%;
}
#home .caution p{
	margin-top:20px;
}
#home .caution span.red{
	color:red;
}
#home .caution .caution_hedding{
	text-align: center;
}
h1{
    position: relative;
    /*float: left;*/
    top:0px;
    left: 0px;
    /*margin: 0px 80px 0 285px;*/
    color: #004624;
    font-weight: bold;
    width: 100%;
    text-align: center;
}

#home h1{
    position: relative;
    float: left;
    top:0px;
    left: 0px;
    /*margin: 0px 80px 0 285px;*/
    color: #004624;
    font-weight: bold;
}
#home div#ordermade {
    color:#ffffff;
    font-size:1.3em;
}
#home div#ordermade p{
    /*margin: -30px 10px 10px 165px;*/
    margin: 0px 10px 10px 165px;
}

#home div#order_acceptance_date {
    border: 3px solid #e12300;
    background-color: #fff;
    padding: 10px;
    color: #000;
    width: 510px;
    margin: 20px 0 10px 57px;
}
#home div#order_acceptance_date p {
    color: #000;
}

/*cashless*/
#home #cashless img{
    width: 30%;
    margin-left: 653px;
    margin-bottom: 5px;
    margin-top: 8px;
}
/*----------------------------------------
#galleries index
---------------------------------------- */
body#gallery {}

body#gallery #gallery_voice {
    /*height: 565px;*/
    height: 1130px;
    display: block;
    overflow: hidden;
    margin-bottom: 10px;

}
body#gallery #gallery_voice ul  {}
body#gallery #gallery_voice ul li {
    background: none;
    margin: 0;
    padding: 0;
    float: left;
}
/* voice & gallery*/
.voice_message {
    padding: 10px;
    width: 370px;
    height: 140px;
    height: 260px;
    float: left;
}
/* image area */
.voice_message .img {
    width: 118px;
    height: 137px;
    float: left;
}

/* image  */
.voice_message .img img{}

/* voice area */
.voice_message .voice {
    float: left;
    padding: 10px;
    margin: 0;
    width: 118px;
    height: 70px;
    /*margin: 10px 0 0 30px;*/
    margin: 10px 0 0 93px;
    /*border: 4px solid #ccc;*/
    background-color: #FCD6E6;
    position: relative;
    display: block;
}

.voice_message .voice:after,
.voice_message .voice:before {
    border: solid transparent;
    content: ' ';
    height: 0;
    right: 100%;
    position: absolute;
    width: 0;
}

.voice_message .voice:after {
    border-width: 9px;
    border-right-color: #FCD6E6;
    top: 15px;
}

.voice_message .voice:before {
    border-width: 14px;
    /*border-right-color: #ccc;*/
    top: 10px;
}

/* voice */
.voice_message .voice span {}

/*----------------------------------------
bridal
---------------------------------------- */
#bridal #area{
	width:840px;
	margin:0 auto;
}
#bridal #area img#main_title{
	margin:10px 0 20px;
}
#bridal #area #product{
	background: url(/sakuma/images/bridal/product_img.jpg) no-repeat;
	width: 840px;
	height: 320px;
	position: relative;
}
#bridal #area p{
	position: absolute;
	color:#454545;
}
#bridal #area p#p_01{
	font-size:16px;
	line-height: 1.7;
	top:146px;
	left:335px;
	width: 450px;
}
#bridal #product02{
	background: url(/sakuma/images/bridal/product_img02.jpg) no-repeat;
	width: 840px;
	height: 500px;
	position: relative;
}
#bridal p#p_02{
	width: 515px;
	font-size: 15px;
	line-height: 1.5;
	top:135px;
	left:5px;
}
#bridal p#p_03{
	width: 215px;
	font-size: 14px;
	line-height: 1.5;
	top:257px;
	left:29px;
}
#bridal p#p_04{
	width: 215px;
	font-size: 14px;
	line-height: 1.5;
	top:257px;
	left:308px;
}
#bridal img#mary_btn{
	position: absolute;
	top:431px;
	left:555px;
}
#bridal #cam{
	background: url(/sakuma/images/bridal/cam_com.jpg) no-repeat;
	width: 840px;
	height: 250px;
	margin: 20px 0 40px 0;
	position: relative;
}
#bridal p#c_01{
	width: 800px;
	font-size: 14px;
	font-weight: bold;
	top:60px;
	left:20px;
}
#bridal p#c_02{
	line-height: 1.3;
	top:116px;
	left:150px;
}
#bridal p#c_03{
	width: 278px;
	line-height: 1.3;
	top:141px;
	left:150px;
}
#bridal p#c_04{
	color: #659c07;
	font-size: 10px;
	top:195px;
	left:150px;
}
#bridal p#c_05{
	width: 320px;
	top:143px;
	left:471px;
}
#bridal p#c_06{
	color: #C15700;
	font-size: 10px;
	top:181px;
	left:670px;
}
#bridal p#c_07{
	font-size: 10px;
	color: #7BA632;
	top:211px;
	left:470px;
}
#bridal #goods {
	line-height: 25px;
	margin: inherit;
	padding: 85px 0 0 270px;
	background: url(/sakuma/images/bridal/wrap_img.jpg) no-repeat;
	width: 840px;
	height: 270px;
}
#bridal #wrap_btn img {
	margin: 182px 0 0 97px;
}
#bridal #gallery{
	background: url(/sakuma/images/bridal/bridal_gallery.jpg) no-repeat;
	width: 840px;
	height: 505px;
	margin:20px 0;
}
#bridal #gallery p#g_01{
	padding: 73px 0 0 196px;
	font-size: 14px;
	color: #454545;
	font-weight: bold;
}
#bridal #area .make_btn02 a{
	margin:auto;
}
/*----------------------------------------
report
---------------------------------------- */
#report #main {
	background: url(/sakuma/images/main_bg_header.gif) no-repeat;
	background-position: top;
	background-color: #fff;
	margin: 0px auto 0px auto;
	padding: 0px;
	width: 940px;
}
#report div#report_area {
	margin: 0px auto 0px auto;
	padding: 20px 0px;
	width: 800px;
}
#report div.report_title {
	background:url(/sakuma/images/report_photo/report_title.jpg) no-repeat;
	margin: 0px 0px 20px 0px;
	width:800px;
	height:160px;
	text-indent:-99999px;
	display: block;
}

#report div.report_subtitle {
	background: url(/sakuma/images/subtitle_bg.jpg) no-repeat;
	margin: 0px 0px 10px 0px;
	width: 780px;
	height: 37px;
	color: #e60013;
	line-height: 37px;
	font-size: 16px;
	font-weight: bold;
	text-indent: 50px;
	text-align: center;
	letter-spacing: 2px;
}
#report .section {
	min-height:250px;
	width: 780px;
	margin: 0 10px;
}
#report .report_contents {
	margin: 0px 0px 30px 0px;
	width: 780px;
	height: 425px;
}
#report .report_contents_03 {
	background:url(/sakuma/images/report_photo/report_bg_02.jpg) no-repeat;
	position:relative;
	margin: 0px 0px 30px 0px;
	width: 780px;
	height: 428px;
}
#report .report_content_left {
	position:relative;
	float:left;
	background:url(/sakuma/images/report_photo/report_bg.jpg) no-repeat;
	width:382px;
	height:428px;
}
#report .report_content_right {
	position:relative;
	float:right;
	background:url(/sakuma/images/report_photo/report_bg.jpg) no-repeat;
	width:382px;
	height:428px;
}
#report .report_contents_03 #report_icon_left {
	float:left;
	width:390px;
	height:57px;
}
#report .report_contents_03 #report_icon_right {
	float:right;
	width:390px;
	height:57px;
}
#report .report_contents_03 img.report_icon {
	float:right;
	margin: 5px 18px 5px 0;
}
#report .report_image {
	height: 235px;
}
#report p {
	margin: 20px;
	font-size: 13px;
	line-height: 17px;
}
#report img.report_left_01 {
	float:left;
	margin:60px 23px 0px 23px;
	padding:0px;
	width:48%;
}
#report img.report_left_02 {
	float:left;
	margin:15px 38px 0px 38px;
	padding:0px;
	width:40%;
}
#report img.report_right {
	position: relative;
	float:right;
	margin:60px 7px 0px 0px;
	padding:0px;
	width:38%;
}
#report img.report_right_03 {
	position: relative;
	float:right;
	margin: 0px 5px 0px 0px;
	padding:0px;
	width:30%;
}
#report img.report_left_03 {
	position: relative;
	float:right;
	margin: 0px 7px 0px 0px;
	padding:0px;
	width:18%;
}
#report p.name{
	position: absolute;
	margin: 0 20px;
	bottom: 15px;
	right: 0;
}

/*　タイトル　*/
#report div.report_subtitle span{
    text-align: center;
    width: 48%;
    display: block;
    text-indent: 0;
    float: left;
    margin-left: 2px;
}
#report div.report_subtitle span:nth-child(2){
    width: 2%;
}
/* デコじゃがりこ  背景*/
body#report .report_content_jagarico{
    background:url(/sakuma/images/report_photo/report_bg02.jpg) no-repeat;  
}
/* ブラックサンダー 背景*/
body#report .report_content_blackthunder{
    background:url(/sakuma/images/report_photo/report_bg03.jpg) no-repeat;
}

/*じゃがりこの画像サイズ調整*/
#report .report_content_jagarico .report_image div  {
    display: inline-block;
    width: 44%;
    height:  65%;
    margin: 72px -5px 0px 20px;    
    text-align: center;
}
#report .report_content_jagarico .report_image div img  {    
    height: 112px;
}

/*ブラックサンダーの画像サイズ調整*/
#report .report_content_blackthunder .report_image div  {
    display: inline-block;
    width: 44%;
    height:  65%;
    margin: 72px -5px 0px 14px;    
    text-align: center;
}
#report .report_content_blackthunder .report_image div img  {    
    width:  100%;        
}
body#report .report_content_jagarico .report_image,
body#report .report_content_blackthunder .report_image {
    height: 185px;    
}
/* 他のサイトへのボタン 背景*/
body#report .report_content_button {
    background-image: none;
    height: 100px;
}
/* 他のサイトへのボタン設定 */
body#report .report_content_button div{   
    margin: 15px auto 0;
    width: 100%;
}
body#report .report_content_button  a{
    width:278px;
    height:54px;    
    display:block;
    text-indent: 100%;
    white-space: nowrap;
    overflow: hidden;
    background:url(/sakuma/images/report_photo/btn_jagarico.jpg) no-repeat;
    margin: 0 auto;
}
body#report .report_content_button  a.link_sakuma_btn{
    background:url(/sakuma/images/report_photo/btn_blackthunder.jpg) no-repeat;
}
body#report .report_content_button p{
    width:278px;
    margin: 5px auto 0;
}

/*----------------------------------------
reportのmake_btn
---------------------------------------- */
#report_area div.make_btn {
	margin:0 auto 0 auto;
	padding:20px 0 20px 0;
	width: 302px;
	height: 82px;
	text-indent: -99999px;
	overflow: hidden;
	display: block;
}
#report_area div.make_btn a {
	background:url(/sakuma/images/make_btn.jpg) no-repeat;
	position:relative;
	display: block;
	width: 302px;
	height:82px;
}
#report_area div.make_btn a:hover {
	background-position:     0px -82px;
}


/*----------------------------------------
goods
---------------------------------------- */
#goods div#goods_area {
	background: #fff;
	margin: 20px auto ;
	padding:0px;
	width:940px;
}

#goods div.goods_title {
	background:url(/sakuma/images/goods/goods_title.jpg) no-repeat;
	margin:0px 70px;
	padding: 0px 0px 20px 0px;
	width:800px;
	height:180px;
	text-indent:-99999px;
	display: block;
}
#goods div.goods_subtitle {
	margin:0px 70px;
	width:800px;
	height:58px;
}
#goods div.goods_subtitle{background:url(/sakuma/images/goods/subtitle_bg.jpg) no-repeat;}

#goods h2.goods_subtitle,
#goods img.goods_int {
	margin:20px 70px;
	width: 800px;
	height: 400px;
}
#goods p{
	margin:0px 70px;
	font-size: 14px;
}
#goods div.make_btn {
	margin:20px 331px;
}
#goods h2.goods_subtitle {
    background: url(/sakuma/images/goods/subtitle_bg.jpg) no-repeat;
    color: #E60013;
    line-height: 37px;
    font-size: 16px;
    font-weight: bold;
    text-indent: 50px;
    letter-spacing: 2px;
    height: 40px;
}
#goods #notice {
    width:500px;
    margin:10px auto;
}
#goods #goods_area .ws_area {
    position:relative;
}
#goods #goods_area .ws_area p.mat {
    position:absolute;
    color: #785110;
}
#goods #goods_area .ws_area p#mat02 {
    top: 220px;
    left: 28px;
    text-align: center;
    font-size: 12px;
    font-weight: bold;
}
#goods #goods_area .ws_area p#mat05 {
    top: 180px;
    left: 465px;
    font-size: 18px;
    font-weight: bold;
    text-decoration: underline;
    text-align: center;
    width: 307px;
}
#goods #goods_area .ws_area p#mat06 {
    top:220px;
    left:475px;
    font-size:15px;
    font-weight:bold;
    line-height:21px;
}
#goods #goods_area .ws_area p#mat08{
    top:290px;
    left:522px;
    font-size:30px;
    font-weight:bold;
    line-height:21px;
}
#goods #goods_area #seal_red p#mat08 span {color:#f888ae;}
#goods #goods_area #seal_blue p#mat08 span {color:#91c4e8;}

#goods #goods_area .ws_area p#mat09{
    top: 357px;
    left: 501px;
    font-size: 13px;
    font-weight: bold;
    color: #727171;
    line-height: 19px;
    width: 245px;
}
/*----------------------------------------
ordermade
---------------------------------------- */
#ordermade_area{
	width:840px;
	margin:20px auto;
	}
#ordermade_area img#ordermade_sample {
	margin: 20px auto;
	width: 780px;
	height: 450px;
}
#ordermade div#ordermade_img02 {
	background: url(/sakuma/images/ordermade_campain.jpg) no-repeat;
	margin: 20px 0px 20px 10px;
	width: 780px;
	height: 180px;
}
#ordermade #sample_area {
	width: 780px;
	display: block;
}
#ordermade #sample_area ul {
	width:780px;
}
#ordermade #sample_area li {
	float:left;
	width:30%;
	margin:30px 1%;
}
#ordermade #sample_area li img {
	width:220px;
	margin-bottom:15px;
}

/*----------------------------------------
petiti_gift 
---------------------------------------- */
#petit_gift_order_result #coupon_result{
    width: 850px;   
    margin: 0 auto;    
}

#petit_gift_order_result #coupon_result div.block{
    margin: 0 auto;
    text-align: left;
    width: 80%    
}

body#decoration_swf div#main {
    width: 940px;
    margin: auto;
    background-color: #fff;
}

.important_notice {
    width: 80%;
    border: 2px solid #f00;
    padding: 10px;
    margin: 24px auto 10px ;
}
.important_notice span{
    white-space: pre-line;
}
/*----------------------------------------
graduation
---------------------------------------- */
#graduation #area {
	font-size:13px;
}
#graduation #sample li {
	float:left;
	margin-right:3%;
}
#graduation #sample li#sample01 {width:26%;}
#graduation #sample li#sample02 {width:38%;margin-top: 28px;}
#graduation #sample li#sample03 {width:26%;}
#graduation #sample li img{
	width:100%
}
#graduation p.point {
	font-size:18px;
	margin:10px 0;
	font-weight:bold;
	color: #111;
	height: 30px;
    padding: 5px 0px 0px 40px;
    line-height: 30px;
}
#graduation p#p01 {
	background:url(/sakuma/images/graduation/red.png) no-repeat;
	background-size: contain;
}
#graduation p#p02 {
	background:url(/sakuma/images/graduation/orange.png) no-repeat;
	background-size: contain;
}
#graduation p#p03 {
	background:url(/sakuma/images/graduation/green.png) no-repeat;
	background-size: contain;
}
#graduation .com {
	margin: 0 0 0 15px;
}
/*----------------------------------------
graduation top
---------------------------------------- */
body#home div#graduation {
    background:url(/images/graduation_gallery/gallery_area.jpg) no-repeat;
    width: 920px;
    height: 320px;
    margin: 50px auto;
    overflow: hidden;
}
body#home div#graduation div#frame{
    position: relative;
    width: 840px;
    height: 192px;
    margin: 0;
    top :85px;
    left: 45px;
    overflow: hidden;
}
body#home div#graduation ul {
    position: relative;
    /*background-color: red;*/
    width: 1010px;
    height: 192px;
    margin: 0;
    left: -168px;
}
body#home div#graduation ul li {
    float: left;
    margin: 0 9px;
}
body#home div#graduation ul li img {
    width: 150px;
}
/*----------------------------------------
top text
---------------------------------------- */

body#home  .main_img {
    position: relative;
}

body#home  .main_img  div {
    position: absolute;
    top: 0px;
    margin: 0;
    padding: 0;
    font-family: "Meiryo","Hiragino Kaku Gothic ProN","MS PGothic",sans-serif;
    color: #323232;
    font-weight: bold;
}

body#home  .main_img div {
    height: 100px;
    width: 920px;
}
/*-- section01 --*/
body#home .main_img div.section01 {top:111px; height: 100px;}
body#home .main_img div.section01 p {
    top:70px; 
    position: absolute;     
    font-size: 16px;    
    text-shadow: 
        #fcfdec 1px 1px 1px, 
        #fcfdec -1px 1px 1px, 
        #fcfdec 1px -1px 1px, 
        #fcfdec -1px -1px 1px;    
}
body#home .main_img div.section01 p:nth-child(1) {left:153px}
body#home .main_img div.section01 p:nth-child(2) {left:317px}
body#home .main_img div.section01 p:nth-child(3) {left:429px}

/*-- section02 --*/
body#home .main_img div.section02 {top:213px; height: 171px;}
body#home .main_img div.section02 p {
    position: absolute;
    font-size: 12px;
    line-height: 14px;    
    letter-spacing: 0.05rem;
}
body#home .main_img div.section02 p:first-child {
    top:15px;
    left:543px;
    font-size: 15px;
    line-height: 17px;
    font-weight: 700;
    letter-spacing: 0.1rem;
}

/*body#home .main_img div.section02 p:nth-child(2) {left:129px; top:67px}*/
/*body#home .main_img div.section02 p:nth-child(3) {left:326px; top:67px }*/
/*body#home .main_img div.section02 p:nth-child(4) {left:527px; top:67px}*/

body#home .main_img div.section02 p:nth-child(2) {left:128px; top:74px}
body#home .main_img div.section02 p:nth-child(3) {left:328px; top:76px}
body#home .main_img div.section02 p:nth-child(4) {left:530px; top:75px}


/*-- section03 --*/
body#home .main_img div.section03 {top:382px; height: 103px; letter-spacing: 0.01rem; position: absolute;}
body#home .main_img div.section03 ul {
    position: absolute;
    top: 15px;
    left: 192px;
    height: 45px;
    padding: 0;
    margin: 0;
}
body#home .main_img div.section03 ul li {
    font-size: 11px;
    line-height: 14px;
    list-style: none;
    padding-left: 10px;    
    font-weight: normal;
}
body#home .main_img div.section03 ul li span {
    font-weight: bold;
}
body#home .main_img div.section03 ul li:before {
    content: "・";
    margin-left:  -11px;
}

body#home .main_img div.section03 p {
    position: absolute;
    font-size: 11px;
    line-height: 13px;
}
body#home .main_img div.section03 p:nth-of-type(1) {
    top: 63px;
    height: 31px;
    left: 205px;
    color: #b4000f;
}

body#home .main_img div.section03 p:nth-of-type(2) {
    top: 38px;
    height: 64px;
    left: 512px;
    width: 210px;    
}

body#home .main_img div.section03 p:nth-of-type(2) span {
    color: #fcfdec;
    display: block;
    text-align: center;
}
body#home .main_img div.section03 p:nth-of-type(2) span:first-child {
    font-size: 43px;
    letter-spacing: 0rem;   
    line-height: 40px;
}
body#home .main_img div.section03 p:nth-of-type(2) span:last-child {    
    margin-top: -10px;
    font-size: 14px;
}

/*----------------------------------------
top text　vt_graduation
---------------------------------------- */
body#home .vt_graduation_home div.section02 p:nth-child(1) {
    font-size: 12px;
    text-align: center;
    top: 15px;
    left: 558px;
    letter-spacing: 0.05rem;
}
body#home .vt_graduation_home div.section02 p:nth-child(3) {left:337px; top:79px}
body#home .vt_graduation_home div.section02 p:nth-child(4) {left:531px; top:79px}
body#home .vt_graduation_home div.section02 p:nth-child(5) {left: 598px; top: 121px; font-size: 14px;
    line-height: 17px; text-shadow: #fff 2px 2px 0, #fff -2px -2px 0,/*右下、左上*/ #fff -2px 2px 0, #fff 2px -2px 0,/*右上、左下*/ #fff 0px 2px 0, #fff 0 -2px 0,/*右、左*/ #fff -2px 0 0, #fff 2px 0 0;}

/*----------------------------------------
top text　graduation
---------------------------------------- */
body#home .graduation_home div.section02 p {
    /*text-align: center;*/
}
body#home .graduation_home div.section02 p:nth-child(1) {text-align: left}
body#home .graduation_home div.section02 p:nth-child(2) {}
body#home .graduation_home div.section02 p:nth-child(3) {left:336px; top:80px;}
body#home .graduation_home div.section02 p:nth-child(4) {left:523px;top:76px;}

/*----------------------------------------
top event gallery
---------------------------------------- */
body#home div.event_gallery {
    background:url(/images/event_gallery/feature/gallery_area.png) no-repeat;
    width: 920px;
    height: 216px;
    margin: 10px auto;
    overflow: hidden;
}
body#home div.event_gallery div#frame{
    position: relative;
    width: 672px;
    height: 192px;
    margin: 0;
    top :11px;
    left: 235px;
    overflow: hidden;
}

body#home div.event_gallery ul {
    position: relative;
    /*background-color: red;*/
    width: 1010px;
    height: 192px;
    margin: 0;
    left: -168px;
    
}
body#home div.event_gallery ul li {
    float: left;
    margin: 0 9px;
}
body#home div.event_gallery ul li img {
    width: 150px;
}
/*----------------------------------------
reorder, novelty, petitgift
---------------------------------------- */
/*home*/
#main a.textlink{
    text-align: center;
    margin: 0 auto;
    display: block;
    font-size: 15px;
    text-decoration: none;
    border: 1px solid;
    width: 180px;
    padding: 10px;
    padding-bottom: 8px;
    margin-bottom: 1.5em;
    margin-top: 1em;
    color: #E70014;
    border-radius: 10px;
    letter-spacing: 1px;
    font-weight: bold;
}
#main a.textlink:hover{
     color: #fff;
    background-color: #E70014;
}
#main #reorder a.textlink,
#main #graduation_link a.textlink{
    width: 300px;
    margin-left: 190px;
}
#main a#novelty{
    width: 350px;
    float: left;
    margin-left: 3em;
}
#main a#petitgift{
    width: 140px;
    float: left;
    margin-left: 14em;
}
